version: 2.0.1
files:
  - url: Visibility Browser_v2.0.1_Installer.exe
    sha512: bCIObVfvfrGJJmXTLgRmQEpg0foqFkhssmcOgM2VCtqGFKe7x6l8n06P5N5fbL+UQoxeT0OSeJVHIHzRprVxGw==
    size: 76850453
path: Visibility Browser_v2.0.1_Installer.exe
sha512: bCIObVfvfrGJJmXTLgRmQEpg0foqFkhssmcOgM2VCtqGFKe7x6l8n06P5N5fbL+UQoxeT0OSeJVHIHzRprVxGw==
releaseDate: '2026-04-13T07:51:40.140Z'
